/* RESET.CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*Main CSS*/
body{
	background: #fff;
	line-height: 20px;
	font-family: 'Oxygen', sans-serif;
	font-size: 13px;
	-webkit-font-smoothing: antialiased;
     font-smoothing: antialiased;
}
.inner{width:1024px;margin: 0 auto;}
a{
	-webkit-transition: all 0.3s ease-in;
	font-size: 13px
}

#header{background: #6bb1b9;border-top: 2px solid #8a8a8a}

.top_bar{
	line-height: 25px;
}
.top_bar .inner{
	position: relative;
	height:25px;
}
.top_bar .inner .left_col{
	position: absolute;
	left:0px;	
}
.top_bar .inner .right_col{
	position: absolute;
	right:0px;	
}
#header #logo .inner{
	height:115px;
	position: relative
}
#header #logo .logo{
	position: absolute;
	left:0px;
	top:15px;	
}
#header #logo .header_ads{
	position: absolute;
	right:0px;
	top:17px;	
}
.top_bar{
	background: url('../img/tabs_pat.png');
	line-height: 25px;
	height:25px;
}
#main_menu_container{
	background:  url('../img/menu_bg.png') repeat-x left bottom;
	line-height: 41px;
	height:41px;
}
#ticker_bar{
	background: #fff;
	line-height: 34px;
	height:34px;
	overflow: hidden;
	border-bottom:1px solid #e4e8e9;
}
.top_bar .right_col{
		
}
.top_bar .right_col ul li{
	display: inline-block;
	line-height: 25px;
	
	padding: 0px 8px 0px 8px
	
} 
.clear{clear:both;}
.top_bar .right_col ul li a{
	color:#56493b;
	text-decoration: none
}
.top_bar .right_col ul li a:hover{
	color:#990000;
	text-decoration: underline;
}
#ticker_bar a,#ticker_bar b{font-size: 14px}
#ticker_bar b{
	font-weight: bold;
	margin: 0px 10px 0px 0px;
	color:#990000;
	display: inline-block;
}
#ticker_bar a{
	color:#8b8b8b;
	text-decoration: none;
	font-weight: normal;
}
#ticker_bar .left_col{
	float:left;
	width:803px;
	display: inline
}
#ticker_bar .right_col{
	float:left;
	width:200px;
	display: inline;
	background: url('../img/search_bg.png') no-repeat left center;
	padding-left: 16px
}
#ticker_bar .right_col input[type="text"]{
	background: none;
	border: none;
	/*padding: 5px 10px 5px 0px;
	width:80%;*/
	outline: none;
	color:#56493b;
	font-size: 14px
}
#ticker_bar .right_col input::-webkit-input-placeholder {color:#56493b;}

#main_menu_container li{
	display: inline-block;
	line-height: 55px;
	padding: 0px
}
#main_menu_container li:first-child{
	padding-left: 0px
}
#main_menu_container li a{
	color:#fff;
	font-size:17px;
	text-decoration: none;
	font-weight: bold
}
.ticker { 
	height:32px; 
	line-height:32px;
}
.ticker .scroller {height:32px;}

.ticker .section {height:32px;}
#main_content .left_col{
	width:724px;
	float:left;
	display: inline;
}
#main_content .left_col{
	width:724px;
	float:left;
	display: inline;
}
#main_content .right_col{
	width:300px;
	float:left;
	display: inline;

}
#main_content .left_col .col_holder{margin-right: 0px}
.box{
	background: #fff;
	padding:10px;
}
.box.no_padding{
	padding:0px;
}
.box.no_margin{
	margin:0px;
}
.box.overflow{
	overflow:hidden;
}
.box.black_box{
	background: #2c2c2c
}
.box.social{
	text-align: center
}
.box.social .social_ico{
	margin:20px 0px;
	position: relative;
	z-index: 1;
}
.box.social .social_ico .num{
	color:#b3b3b3;
}
#inner_content{
	background: url('../img/inner_content_bg.png') repeat-y top right;
	padding-right: 20px
}

#inner_content_inner{
	background: url('../img/inner_content_bg_2.png') repeat-y top right;
	padding-right: 20px
}

#inner_content .left_col{
	width:468px;
	float:left;
	display: inline;
	border-left
}
#inner_content .right_col{
	width:226px;
	float:left;
	display: inline;
	margin-left: 10px;
	
	position: relative;
	z-index: 1;
}

#inner_content .left_col .col_holder{margin-right: 20px}
#inner_content .right_col .col_holder{margin-right: 0px}
.box_title{
	color:#5b9aa0;
	font-size: 15px;
	margin-bottom: 10px;
	border-top: 5px solid #5b9aa0;
	padding-top: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
.image{
	float:left;
	display: inline;
	margin-right: 20px
}
.big_image{
	width:200px;
	height:153px;
}
.latest_news_more_details{
	float:left;
	display: inline;
	width:205px;
}
.latest_news_more_details h4 a{
	color:#f8674a;
	font-size: 16px;
	
	text-decoration: none
}
.box ul.news_list a{
	color:#606060;
	text-decoration: none
}
.box ul.news_list li{
	border-bottom:1px dotted #eee;
	padding-bottom: 10px;
	margin-bottom: 10px;
	padding: 0px 20px 10px 20px;

}
.box ul.news_list{
	margin: 0px -20px;
}
.box ul.news_list li img{
	float:left;
	width:41px;
	margin-right:10px;
	-webkit-transition: all 0.3s ease-in;

}
.box ul.news_list li img:hover{
	float:left;
	width:41px;
	margin-right:10px;
	transform: scale(1.1,1.1);
-ms-transform: scale(1.1,1.1); /* IE 9 */
-webkit-transform: scale(1.1,1.1); /

}
.box ul.news_list li a.article_title{
	margin-top: 10px;
}
.box ul.news_list li a.article_title:hover{
	color:#990000;
	text-decoration: underline;
}
.box ul.news_list .article_date{
	color:#9d9d9d;
	margin:0px;
	background: none;
	font-size: 12px
}
.box ul.news_list.big .image_holder{
	width:160px;
	height: 127px;
	overflow: hidden;
	float:left;
	display: inline;
	margin-right: 20px
}
.box.right ul.news_list.big .image_holder{
	width:300px;
	height: 136px;
	overflow: hidden;
	float:left;
	display: inline;
	margin-right: 0px;
	margin-bottom: 10px
}
.box.middle ul.news_list.big .image_holder{
	width:100%;
	height: 127px;
	margin: 5px 0px;
}
.box.black_box ul.news_list.big li{
	text-align: center;
	margin: 0px;
	border: none;
	position: relative;
	border-bottom: 1px solid #000;
	border-left: 1px solid #2c2c2c;
	border-right: 1px solid #2c2c2c
	
}
.box.middle ul.news_list.big li{
	margin-right: 0px
}
.box.black_box{overflow: hidden}
.box.black_box .category_title{
	color:#fff;
	padding-left: 10px;
	font-size: 13px;
}
.box.black_box ul.news_list.big .image_holder{
	margin:0 auto;
	float:none;
	display: block;
	height: 125px;
	width: 100%;
	margin-bottom: 10px;

}
.box.black_box ul.news_list.big .image_holder img{
	width:100%;
	height:auto;
}
.box.black_box ul.news_list.big .article_title {
	opacity: 0.80;
	position: absolute;
	bottom:0px;
	left:10px;
	background: #000;
	padding:5px 20px;
	width:200px;
	text-align: left
}
.box.black_box ul.news_list.big .article_title a{
	color:#fff;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px

}
.box ul.news_list.big .image_holder img{
	height:100%;
	width:auto;

}
.box.right ul.news_list.big .image_holder img{
	width:100%;
	height:auto;
}
.box ul.news_list.big li{
	border-bottom: 1px dashed #e4e8e9;
	margin-right: 20px
}
.box ul.news_list.big li:last-child{
	border:none;
}
.box ul.news_list.big .article_title{
	
	
}
.box ul.news_list.big .article_title a{
	color:#5b9aa0;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
}
.box.right ul.news_list.big .article_title a{
	font-size: 16px;
}
.box.right ul.news_list.big .no_image .article_date{
	color:#5b9aa0;
	font-weight: normal;
	font-size: 13px
}
.box.right ul.news_list.big .no_image .article_title a{
	color:#4b4b4b;
	font-size: 14px;
}
.box ul.news_list.big .article_summary{
	color:#56493b;
	margin-top: 5px
}
.updated{
	background: url('../img/latest_ico.png') no-repeat left 15px;
	padding-left: 20px;
	color: #6ab1b8;
	border-top: 1px solid #e4e8e9;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
}
.category_title{
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	color: #6ab1b8;
	border-top: 5px solid #6ab1b8
}
/*** Tabs ***/
#main_content ul.tabs{
	margin:-10px 0 10px 0;
	padding:0px 0 0px 0;
	list-style:none;	
}
.tabs_holder{
	background: url('../img/car_pat.png');
	position: relative;
	padding-left: 275px;
	padding-top: 10px;
	margin: -10px -10px 0px -10px
}
.tabs_holder .heading{
	text-transform: uppercase;
	position: absolute;
	left:0px;
	color:#f8674a;
	font-size: 15px;
	background: #fff;
	height:27px;
	width:235px;
	top:0px;
	padding-top: 10px;
	padding-left: 20px;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
     font-smoothing: antialiased;

}
#main_content .tabs{
	margin-bottom:15px;
}

#main_content .tabs li {
	display:inline-block;
	margin:0;
	padding:0;
	border-bottom:none;
	float: left;
	
	
}
#popular_tabs li{
	width:50%;
	text-align: center
}
.latest_news_tabs .list li{
	margin-bottom: 20px
}
.latest_news_tabs .list  a{
	color:#4a4a4a;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	
}
.latest_news_tabs .list  .article_date{
	color:#6ab1b8;
	font-size: 13px;
	
	
}
#main_content .tabs li a {
	margin:0px 0px 0px 0px;
	padding:5px 15px 5px 15px;
	text-decoration:none;
	color:#a8a8a8;
	display:block;
	font-size: 14px;
	background: url('../img/tabs_pat.png');

}


.ads{margin-bottom: 18px}
.ads468{
	background: url('../img/tabs_pat.png');
	width:468px;
	height:60px;
	margin:10px 0px;
	line-height: 60px;
	text-align: center;
	color:#999;
}
#main_content .tabs a.active {background:#6ab1b8;color:#fff; text-shadow:none;text-transform: uppercase;}
#footer .links{
	background: url('../img/footer_bg.png') repeat-x left top;
	
	height:335px;
	color:#fff;
}

#footer .links .col{float:left;width:24.5%;display: inline;margin-top:38px;}
#footer .links .col_holder{
	margin-right: 10px
}
#footer .links .col_holder h2{
	margin-bottom: 5px
}
#footer .links .col_holder h2 a{
	color:#fff;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold
}
#footer .links .col_holder p{
	margin-bottom:25px;
}
#footer .links .col_holder p{
	text-overflow: ellipsis;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#footer .links .col_holder p a{
	color:#fffffd;
	text-decoration: none;
	font-size: 13px;

}
.copyrights .left_col{
	float:left;width:49%;
	display: inline;
	text-transform: uppercase;
}
.copyrights{
	background: #64a7ad;
	line-height: 45px;
	height:45px;
	color:#fff;
	border-top: 1px solid #62a3a9
}
.copyrights .right_col{
	float:left;width:49%;
	display: inline;
	text-align: right
}
.copyrights .right_col a{color:#fff;margin:0px 5px;text-decoration: none}
.copyrights .right_col a:hover{text-decoration: underline;}
.inner_page_holder{
	min-height: 1453px;
	background:#fff;
	
	z-index: 99;
position: relative;
}
.short .image {

	

}



.short{
	clear:both;
	border-bottom:1px dashed #ddd;
	padding-bottom: 10px;
	margin-bottom:10px;
	
}
.short .article_date{
	font-size: 12px;
	margin: 5px 0px 10px 0px;
	color:#666;
	background: url('../img/date_ico.png') no-repeat left center;
	padding-left: 20px
}
.more_details_category_page{
	width:74%;
	float:left;
	display: inline
}
.short .image{
	width:22%;
	border:1px solid #ddd;
	background:#fff;
}
.image img{
	width:100%;
}
a{text-decoration: none}
.short .article_title a{
	font-size: 15px;
	color:#5b9aa0;
	font-weight: bold;
	line-height: 20px
}
a{color:#5b9aa0;}
a:hover{color:#990000;}
.short .article_title a:hover{
	text-decoration: underline;
	color:#990000;
}
.short p{color:#606060;line-height: 19px}
.short p a{color:#8a3b2c;}
.short p a:hover{
	color:#5b9aa0;
	text-decoration: underline;
}
/*** breadcrumbs ***/
.box_breadcrumb {padding-bottom:10px; color:#8a3b2c; border-bottom:1px dotted #e9e9e9;}

.box_breadcrumb a {padding-right:4px;color:#5b9aa0;text-decoration: none}

/*** Pagination ***/
#box_pagination {line-height:29px; padding:0 6px; margin:6px 0px; background:#eee; color:#777;}

#box_pagination span.pagination {float:right; font-weight:bold;}

#box_pagination .page_active {display:inline-block; padding:2px 6px; line-height:normal;}

#box_pagination span.pagination a {
	font-weight:normal;
	display:inline-block;
	padding:2px 6px;
	background:#fff;
	border:1px solid #dedede;
	line-height:normal;
}

#box_pagination span.pagination a.page_groups {background:none; border:none;}

#box_pagination span.pagination_total {font-weight:bold;}
/*************** CONTENT STYLES ************************************************************************************************************************/
/******************************************************************************************************************************************************/
/*** Subcategory links ***/
.main_news_box_holder {margin-top:10px;}

.title_subcategory {margin-top:-4px; font-size:11px; color:#000; padding:0px 12px 5px 12px;}

.title_subcategory a {padding:2px 3px; background:#f2f2f2; border:1px solid #e0e0e0; border-top:none;}

#content .main_news_box_holder ul {margin-bottom:10px;}

#content .main_news_box_holder ul li {border-bottom:none;}

#content .main_news_box_holder ul li a {font-weight:normal;}

/***** Article holder *****/
.story_stamp {padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid #e1e1e1; color:#777;}

.story_author {font-weight:bold;}

.story_date {font-size:11px; padding-left:5px;}

.font_size {font-size:11px; text-align:right; margin-bottom:12px;}

.font_size img {vertical-align:bottom; padding-left:3px;}

#article_holder .image {float:left; margin-right:45px;width: 350px;}

#article_holder .image_caption {display:block; font-size:12px; padding:5px; line-height:normal; color:#777;}

#article_body {font-size:14px; line-height:1.6em; width:100%; overflow:hidden; margin-bottom:12px;}

#article_body p {margin:0; padding:10px 0 10px 0px;}

p.article_abstract {font-weight:bold;}

#article_holder div#article_body h1,
#article_holder div#article_body h2,
#article_holder div#article_body h3,
#article_holder div#article_body h4,
#article_holder div#article_body h5,
#article_holder div#article_body h6 {}

#article_holder div#article_body a {color:#002bb8;}

/*** Article comments ***/
.bbcodebox ul.bbc_buttons {
	background:#efefef url(../img/gradient_light.gif) top repeat-x;
	padding:3px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	width:592px;
	margin:0;
	height:24px;
}

.bbcodebox ul.bbc_buttons li {
	display:block; 
	float:left; 
	width:22px; 
	height:20px; 
	line-height:20px; 
	border:1px solid transparent; 
	background:none; 
	position:relative; 
	text-align:center;
}

.bbcodebox ul.bbc_buttons li ul {
	position:absolute;
	left:0;
	top:22px;
	padding:5px;
	background:#E1E1E2;
	width:270px;
	display:none;
	border:1px solid #316AC5;
}

.bbcodebox ul.bbc_buttons li li, 
.bbcodebox ul.bbc_buttons li li a {float:none; display:inline;}

.bbcodebox ul.bbc_buttons li:hover ul, 
.bbcodebox ul.bbc_buttons li.ie-hover ul {display:block;}

#content .bbcodebox ul.bbc_buttons a {
	display:block; 
	float:left; 
	width:21px; 
	height:20px; 
	line-height:20px; 
	border:1px solid transparent; 
	background:none; 
	padding:0;
}

#content .bbcodebox ul.bbc_buttons li:hover a, 
#content .bbcodebox ul.bbc_buttons li.ie-hover a {background:#c1d2ee; border:1px solid #316ac5;}

#content .bbcodebox ul.bbc_buttons li:hover li a, 
#content .bbcodebox ul.bbc_buttons li.ie-hover li a {background:none; border:none;}

.bbcodebox ul.bbc_buttons li a img {vertical-align:middle;}

.box_link {
	width:580px;
	padding:5px 9px;
	color:#777;
	background:#efefef;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

/*** BB code styles ***/
span.bold {font-weight:bold;}
span.italic {font-style:italic;}
span.underlined {text-decoration:underline;}
div.quote {
	font-style:italic;
	color:#777;
	padding:10px;
	background:#fff;
	border-left:3px solid #e1e1e2;
	border-right:3px solid #e1e1e2;
	border-bottom:1px solid #e1e1e2;
	border-top:1px solid #e1e1e2;
}

h4.title_comments {
	font-size:20px;
	font-weight:normal;
	border-top:1px dotted #bbb;
	padding:5px 0;
	margin:15px 0px;
}

h4.title_comments span {font-size:16px; color:#949494;}

img.comment_feed {float:right;}

h4.title_comments span.no_comments {display:block; font-size:12px; font-weight:normal;}

#comment_list div.comment_holder {margin-bottom:35px;}

#comment_list div.comment_holder  div.comment_holder {
	border-bottom:1px solid #d2d2d2; 
	border-top:1px solid #d2d2d2; 
	padding:15px 0; 
	margin:15px 0 0 50px;
}

#comment_list div.comment_header {font-size:11px; padding-bottom:6px; margin-left:50px;}

#comment_list div.comment_header a {font-weight:bold;}

.comment_stamp {color:#949494;}

#comment_list div.comment_body {width:100%; overflow:hidden;}

.avatar {float:left;}

#comment_list div.comment_body div.comment_text {margin-left:40px; padding:0px 10px 10px 10px;}

#comment_list div.comment_body div.comment_text a {color:#ca0002;}

.comment_actions {margin-left:50px; font-size:11px;}

.comment_actions a {float:left; margin-right:4px; font-weight:bold;}

.comment_reply {background:url(../img/comment_reply.gif) 0 0 no-repeat; padding:1px 8px 1px 18px;}

.comment_actions div.result {
	float:left;
	border:1px solid #ccc;
	background-color:#fff;
	padding:0px 4px;
	color:#555;
	font-weight: bold;
	margin-right:4px;
}

div#writing_reply {padding:5px; color:#666; border-bottom:1px solid #eee; margin-bottom:5px; background:#fffdd1;}

span#writing_reply_to {font-style:italic;}

div#writing_reply a {color:#ca0002; padding:0 5px;}

.result span.error {font-weight:normal; font-size:11px; color:#ca0002;}

div#comment_dump {
	font-size:14px;
	color:#172973;
	background-color:#f8f8f8;
	border:1px solid #ebebeb;
	padding:6px;
}

div#comment_dump span.error {color:#ca0002;}

/*** Article social bookmarks ***/
#box_social_bookmarks {
	background:#efefef url(../img/gradient_light.gif) top repeat-x;
	color:#777;
	padding:5px;
	margin:6px 0px 12px 0px;
	border:1px solid #ccc;
	font-size:11px;
}

#box_social_bookmarks a {padding:0 5px;}

#box_social_bookmarks img {vertical-align:bottom;}
#box_social_bookmarks a span {display:none;}
#user_form {padding-top:15px; border-top:1px solid #e1e1e1;}
.page_title{margin:15px 0px;font-size: 30px;line-height: 1.2}
.closer_ads{
	width:728px;height:90px;margin:0px auto;
	background: #d9d9d9;
	border-radius: 5px
}
#header #logo .header_ads.topwidget_holder{
	top:10px;
}
.unit{color:#999;margin-top: 10px}
.unit:hover{color:#333;font-weight: bold}
.more_tabs_left_col{float:left;width:340px;display: inline}
.more_tabs_left_col .content_holder{
	width:255px;
}
.more_tabs_left_col .content_holder .image_holder{
	width:255px;
	margin-bottom:5px;
}
.more_tabs_left_col .content_holder .image_holder img{
	width:100%;
}
.more_tabs_left_col .content_holder h2 a{
	font-size:16px;
}
.more_tabs_left_col .content_holder .article_date{
	margin-left:0px;color:#6d6155;
	background: url('../img/date_ico.png') no-repeat left center;
	padding-left: 20px;
	margin-bottom: 5px;
	margin-top:5px;
	font-size: 12px;
}
.more_tabs_left_col .content_holder p{
	color:#56493b;
}
.more_tabs_right_col{
	float:left;width:350px;display: inline;
	padding-top: 15px;
	margin-right: -20px
}
.more_tabs_right_col .image_placeholder{
	float:left;
	display: inline;
	margin-right:10px;
}
.box ul.news_list li a:hover{color:#5b9aa0;text-decoration: underline;}
.video_item{width:230px;float: left;display:inline;height:190px;}
.video_item_holder,.image_item_holder{
	margin-right:10px;

	position: relative

}
.video_item_holder:first-child{
	padding-right:0px;

}
.video_item .title{line-height: 15px;}
.video_item .title a{font-size: 13px;line-height: 22px;color:#474747;}
.video_item .title a:hover{color:#fff; text-decoration: underline;}
.video_item .thumb{position: relative;height: 120px;overflow: hidden;width:100%;margin-bottom:5px;}
.image_item{width:230px;float: left;display:inline;height:190px;}
.image_item_holder{
	margin-right:10px;
	

}
.image_item_holder:first-child{
	padding-right:0px;

}
.image_item .title a{font-size: 13px;line-height: 22px;color:#474747;}
.image_item .title a:hover{color:#893228; text-decoration: underline;}
.image_item .thumb{position: relative;height: 120px;overflow: hidden;width:100%;margin-bottom:5px;}
/* Absolute Center(Vertical & Horizontal) Image */
.thumb {
	position:relative;
	background:#000;
	overflow:hidden;
	vertical-align:bottom;
	_line-height:0;
	display:inline-block;
}
.thumb .clip-link {
	position:absolute;
	_position:static;
	bottom:-100px;
	top:-100px;
	left:-100px;
	right:-100px;
	text-align:center;
	white-space:nowrap;
	word-break:normal;
}
.thumb .clip {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.thumb .clip img,.thumb .vertical-align {
	display:inline-block;
	vertical-align:middle;
}
.thumb .clip .vertical-align {
	height:100%;
}

/* Basic Overlay style */
.thumb .overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.5);
	background-image:url(../img/play.png);
	background-repeat:no-repeat;
	background-position:center center;
	opacity:0;
	visibility:hidden;
	-webkit-transition:.25s;
	-moz-transition:.25s;
	-ms-transition:.25s;
	-o-transition:.25s;
	transition:.25s;
}
.image_item .thumb .overlay{
	background-image:url(../img/image.png);
}
.thumb:hover .overlay {
	cursor:pointer;
	visibility:visible;
	opacity:1;
	z-index: 9999;


}


.thumb img{width:100%;}
.stats {
	color:#AAA;
	font-size:11px;
	line-height:13px;
	margin:5px 0 5px 0px;
	height:13px;overflow:hidden;
	position: absolute;
	top:130px;
	z-index: 9999
	
}
.stats i {
	font-style:normal;
}
.stats a {
	color:#AAA
}
.stats a:hover {
	color:#555
}
.stats .views,
.stats .likes,
.stats .comments {
	margin-right:10px;
	padding-left:16px;
	background:url(../img/stats.png) no-repeat 0 1px;
}
.stats .views {
	padding-left:18px;
}
.stats .comments {
	background-position:0 -19px
}
.stats .comments:hover {
	background-position:0 -39px
}
.stats .likes {
	background-position:0 -58px
}
.stats .liked {
	background-position:0 -78px
}
.video_item_holder .title,.image_item_holder .title{
	position: absolute;
	width:210px;
	padding:5px;
	background: #000;
	opacity: 0.8;
	filter: alpha(opacity=80);
	bottom:0px;
	left:0px;
}
.video_item_holder .title a,.image_item_holder .title a{
	color:#fff;
}
.album_image{
	border:1px solid #ddd;
	background: #fff
}
.album_image img{
	width:100%;
}
.album_playlist{
	border:1px solid #ddd;
	border-top:0px;
	padding:5px;
}
.audiojs{width:100%;}
.audiojs .scrubber{width:50%;}
 ol { padding: 0px; margin: 0px; list-style: decimal-leading-zero inside; color: #ccc;height:250px;overflow-x:hidden; border-top: 1px solid #ccc; font-size: 0.9em; }
 ol li { position: relative; margin: 0px; padding: 9px 2px 10px; border-bottom: 1px dashed #eee; cursor: pointer; }
 ol li a { display: block; text-indent: -3.3ex; padding: 0px 0px 0px 20px;color:#5b9aa0; }
 li.playing { color: #990000; text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.3); }
 li.playing a { color: #000; }
 #article_holder div#article_body  ol li a{
color:#5b9aa0;
 }
 #article_holder div#article_body  ol li.playing a{
color:#990000;
 }
  li.playing:before { content: '♬'; width: 14px; height: 14px; padding: 3px; line-height: 14px; margin: 0px; position: absolute; left: -24px; top: 9px; color: #000; font-size: 13px; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2); }
  .box.full_view ul.news_list li a.article_title,  .box.default_view ul.news_list.first_part li a.article_title{font-weight:bold;font-size: 14px}
.box.default_view ul.news_list li{padding-bottom:5px;
	margin-bottom:5px;}
.box.default_view ul.news_list.first_part li{
	padding-bottom:10px;
	margin-bottom:10px;
}
.more_news_col1{
	margin-right:10px;overflow:hidden
}
.more_news_col2{
	overflow:hidden
}
.more_news_col3{
	margin-right:10px;margin-top:20px;overflow:hidden
}
.more_news_col4{
	margin-top:20px;overflow:hidden
}.comment_stats {background:url(../img/icon_comments.png) 0 0 no-repeat; padding:0 4px 0 18px; margin-left:5px;
} .comments a {
    background: #e2e6cb url(../img/icn-comment-big.png) 5px 50% no-repeat;
    display: inline-block;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 1px 4px;
    color: #474e17;
    border: 1px solid #c7ce97;
}
 #article_body ul li{padding:2px 15px 2px 12px;list-style-type:square;font-weight:bold;font-style:italic;}

#goTop { position: fixed; bottom: 25px; right: 25px; z-index: 9999; }
#goTop > a { opacity: 0.5; display: block; height: 64px; width: 64px; background: url(http://www.capitalbay.com/images/goTop_but.png) no-repeat; text-transform: uppercase; text-decoration: none; line-height: 46px; -webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;}
#goTop > a:hover { opacity: 1; }
#goTop > a > span { display: none; }